/***************************************************
				      GENERAL
***************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,  del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0;
	outline:none;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height: 17px;
	vertical-align: baseline;
}
body {
	height: 100%;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color: #7F7F7F;
	background-repeat: repeat;
	background-position: center top;
	background-attachment: fixed;
	background-color: #F2f0f0;
	background-image: url(../images/bg.png);
}
pre,code{
	white-space:pre;
	overflow:auto;
}
pre{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
code{
	display:block;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:11px;
	background-color: #333;
	padding: 10px;
}
p {
	margin-bottom: 10px;
}
strong, b { font-weight: bold; }
address { font-style: italic; }
abbr, acronym {
border-bottom:1px dotted;
cursor:help;
}
em, dfn, cite { font-style: italic; }
hr { 
	border-style:dotted none none;
	border-width:1px medium medium; 
}
dfn { font-weight: bold; }
small {	font-size: 11px; }
del { text-decoration: line-through; }
table {
	width: 100%;
}
blockquote {
	font-style: italic;
	padding: 15px;
}
blockquote p, blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote h5 {
	border-left: 2px solid;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1,h2,h3,h4,h5,h6{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-variant: normal;
	white-space: normal;
	color: #7F7F7F;
	margin-bottom: 15px;
}
h1{
	font-size:38px;
	line-height: 44px;	
}
h2{
	font-size:28px;
	line-height: 33px;
}
h3{
	font-size:24px;
	line-height: 25px;
}
h4{
	font-size:20px;
	line-height: 25px;	
}
h5{
	font-size:16px;
	line-height: 21px;
}
h6{
	font-size:14px;
	line-height: 17px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-size: 100%;	
}
ul, ol	{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;
	list-style-type: none;
}
input, textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #CCCCCC;
	font-size: 12px;
	outline:none;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:8px;
	letter-spacing: 0.5px;
	box-shadow:0 0 3px rgba(153,153,153,.5);
	-moz-box-shadow:0 0 3px rgba(153,153,153,.5);
	-webkit-box-shadow:0 0 3px rgba(153,153,153,.5);		
	border: 1px solid #fff;
	background-color: transparent;
	background-image: url(../images/transparent.png);
}
input:focus, textarea:focus {
	color: #666666;
	background-color: #FFFFFF;
	box-shadow:0 0 3px rgba(153,153,153,.9);
	-moz-box-shadow:0 0 3px rgba(153,153,153,.9);
	-webkit-box-shadow:0 0 3px rgba(153,153,153,.9);
}
input.submit {
	border:medium none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#fff;
	font-style: italic;	
	text-align:center;
	text-decoration:none !important;
	width:auto !important;
	background-image: none;
	background-color: #90b6b8;	
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	float: right;
	box-shadow:0 0 0 ;
	-moz-box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;	
}
input.submit:hover, input.submit:focus {
	background-color:#669999;
	text-decoration: none;
	cursor:pointer; 
}
a {
	text-decoration: none;
	display: inline;
	color:#85c441;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1);
}
a:hover {
	text-decoration: none;	
	color:#7cc0cb;
}
a img {
	border: none;
}
.alignleft {
	float:left;
	margin-right: 12px;
	margin-bottom: 12px;
}
.alignright {
	float:right;
	margin-left: 12px;
}
.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.imgborder {
	padding: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-image: url(../images/transparent.png);
	background-repeat: repeat;
}
.divider-border {
	width: 100%;
	display: block;
	clear: both;
	background: url(../images/dashed-border.gif) repeat-x left top;
	margin-top: 50px;
	padding-top: 50px;
	float: left;
}
#wrapper {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#content {
	width: 960px;
	font-size: 1em;
	padding-top: 120px;
	padding-bottom: 75px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#header {
	width: 100%;
	display: block;
	background-repeat: repeat-x;
	background-position: left top;
	left: 0px;
	top: 0px;
	padding-bottom: 35px;
	z-index: 999;
	float: left;
	position: fixed;
	background-image: url(../images/site-bg.png);
}
.header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	float: left;
	margin-right: 133px;
}
.intro {
	float: left;
	background-image: url(../images/bg-divider-dark.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	padding-bottom: 40px;
	text-align: right;
	margin-bottom: 35px;
}
.slogan, .slogan h1 {
	color: #999999;
}
.slogan, .slogan h2 {
	float: right;
	width: 650px;
	color: #aaaaaa;
}
.slogan h1, .slogan h2, .slogan h3, .slogan h4, .slogan h5 {
	margin-bottom: 0px;
}
/***************************************************
			FONT STYLES
***************************************************/
.font-white {
	color:#AAAAAA;
	font-style: italic;
}
.font-italic {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.read-more {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.read-more.right {
	float: right;
}
.read-more.center {
	text-align: center;
	display: block;
}
.title, .title a {
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-size: 20px;
	line-height: 20px;
}
.title a:hover {	
}
.rounded {
	-moz-border-radius: 79px;
	-webkit-border-radius:79px;
	border-radius:79px;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 9px;
}
.blue {
	background-color: #90b6b8;	
	color:#fff;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
}
.blue:hover {
	background-color:#669999;
	text-decoration: none;
}	
/***************************************************
			DROPDOWN MENU
***************************************************/
ul.menu {
	float: left;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: left top;
}
ul.menu li {
	float: left;
	margin-top: 25px;
	text-align: center;
	margin-right: 35px;
}
.menu li.last {
}
ul.menu li a {
	color:#919191;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	text-shadow:1px 1px 0 rgba(255, 255, 255, 1), 2px 2px 0 rgba(187, 187, 187, 0.75);
}
ul.menu li a:hover, ul.menu li.current a {
	color:#333333;
	text-decoration: none;
}
/***************************************************
				SOCIALIZE
***************************************************/
#socialize {
	display: block;
	float: right;
}
#socialize ul {
	display: block;
	margin-top: 15px;
}
#socialize ul li {
	display: block;
	left: 0px;
	text-indent: -9999px;
	float: left;
}
#socialize ul li a {
	display: block;
	background-repeat: no-repeat;
	margin-left: 5px;
	height: 32px;
	width: 32px;
}
#socialize .socialize-twitter {
	background-image: url(../images/social-sprite.png);
	background-position: -45px top;
}
#socialize .socialize-twitter:hover {
	background-position: -45px -41px;
}
#socialize .socialize-facebook {
	background-image: url(../images/social-sprite.png);
	background-position: left top;
}
#socialize .socialize-facebook:hover {
	background-position: left -41px;
}
#socialize .socialize-themeforest {
	background-image: url(../images/social-sprite.png);
	background-position: -90px top;
}
#socialize .socialize-themeforest:hover {
	background-position: -90px -41px;
}
#socialize .socialize-dribbble {
	background-image: url(../images/social-sprite.png);
	background-position: -135px top;
}
#socialize .socialize-dribbble:hover {
	background-position: -135px -41px;
}
/***************************************************
						 FOOTER
***************************************************/
#footer-wrapper {
	width: 100%;
	overflow: hidden;
	margin: 0px;
	padding-bottom: 25px;
	background-image: url(../images/bg-divider-dark.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
}
/***************************************************
				FOOTER TWITTER
***************************************************/
#footer #twitter {
	width: 880px;
	background-image: url(../images/twitter.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 60px;
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: transparent;
}
#footer .tweets {
	float: left;
}
#footer .tweets p, .tweets ul {
	padding-right: 22px;
	padding-top: 6px;
	padding-left: 6px
	list-style-type: none;
	width: 700px;	
}
#footer .tweets a {
	color: #7cc0cb;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1);
}
#footer .tweets a:hover {
	color:#85C441;
}
#footer .tweets .tweet_time a, .block .tweets .tweet_time a {
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin-top:3px;
	text-transform:none;
	color: #aaaaaa;
}
#footer .tweets .tweet_time a:hover, .block .tweets .tweet_time a {
	color: #7cc0cb;
}
/***************************************************
				      SEARCH
***************************************************/
#search {
	width: 250px;
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
}
#search input {
	float: left;
	width: 200px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#search input:focus {
}
#search .search-button {
	width: 17px;
	height: 17px;
	border: none;
	cursor: pointer;
	background-image: url(../images/icon-search-button.png);
	background-repeat: no-repeat;
	background-position: left top;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	border-radius: 0px;
	background-color: transparent;
	position: absolute;
	top: 10px;
	right: 12px;
	margin: 0px;
	padding: 0px;
	box-shadow:0 0 0;
	-moz-box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;		
}
/***************************************************
				      COLUMNS
***************************************************/
.one, .one-half, .two-third, .one-third, .one-fourth { 
	float:left; 
}
.one-half, .two-third, .one-third, .one-fourth {
	margin-right: 30px;
}
.one {
	width: 100%;
}
.one-half {
	width:465px;
}
.two-third {
	width:711px;
}
.one-third  {
	width:300px;
}
.one-fourth {
	width:217px;
}
.last { 
	margin-right: 0px;
}
/***************************************************
				PORTFOLIO
***************************************************/
#portfolio {
	width: 960px;
	overflow: hidden;
}
.portfolio-wrap {	
	float: left;
}
.portfolio-wrap ul {
	clear: both;
	width: 980px;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
}
.portfolio-wrap ul li {
	float: left;
	margin-top: 8px;
	margin-right: 5px;
	margin-bottom: 12px;
	margin-left: 25px;
	width: 215px;
	padding-bottom: 20px;
	background: url(../images/dashed-border.gif) repeat-x left bottom;
	height: 345px;
}
.portfolio-wrap h2 {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size:20px;
	display: block;
}
.portfolio-wrap .img-holder {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../images/portfolio-item-bg.png);
	margin-bottom: 4px;
}
.portfolio-purchase {
	margin-top: 10px;
	float: left;
	width: 100%;
}
.portfolio-purchase .demo-buy {
	float: left;
}
.portfolio-purchase .demo-buy a {
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.25);
}
.portfolio-purchase .price {
	float: right;
	font-size: 18px;
	font-weight: bold;
	text-shadow:0 1px 0 #FFFFFF;
}
/***************************************************
			PORTFOLIO FILTER NAVIGATION
***************************************************/
#filtering-nav {
	margin-bottom: 25px;
	float: left;
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#filtering-nav li {
    list-style: none;
    float: left;
}
#filtering-nav li a  {
	display: block;
	margin-right: 25px;
	color: #85C441;
	text-decoration: none;
	font-size:11px;
	text-transform:uppercase;
}
#filtering-nav li a:hover, #filtering-nav li.current a  {
	text-decoration: none;
	color:#7CC0CB;
}
.portfolio-wrap:after,
#filtering-nav:after { 
    content: ''; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/***************************************************
			CONTACT FORM
***************************************************/
#contactform form {
	float: left;
	width: 100%;
}
#contactform form .row {
	float: left;
	width: 453px;
}
#contactform form .row-textarea {
	width: 453px;
	float:right;
	position: relative;
}
#contactform form .column {
	position: relative;
	margin-bottom: 8px;
}
#contactform form label {
	width:448px;
	display:block;
	margin-left: 5px;
}
#contactform form .required { 
	color: #da464b; 
}
#contactform form input, #contactform form textarea {
	width:430px;
	margin-left: 5px;
}
#contactform form textarea {
	height:130px;
	margin-bottom: 15px;
	width: 425px;
}
.error {
	color: #da464b;
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.success {
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	letter-spacing: 0.5px;
	box-shadow:0 0 4px rgba(82,168,236,.5);
	-moz-box-shadow:0 0 4px rgba(82,168,236,.5);
	-webkit-box-shadow:0 0 4px rgba(82,168,236,.5);		
	border: 1px solid #EAEAEA;
	background-color: transparent;
	color: #4A7171;
	background-image: url(../images/transparent.png);
	background-repeat: repeat;
	padding: 25px;
	margin-top: 15px;
	float:left;
}
.contact-information ul {
	padding: 0px;
	margin: 0px;
}
.contact-information li {
	margin-bottom:15px;
}
.contact-information h1, .contact-information h2, .contact-information h3, .contact-information h4, .contact-information h5 {
	margin-bottom: 0px;
}
/***************************************************
			CONTENT SLIDER
***************************************************/
#slides-container {
	width:711px;
	padding:0px;
	margin:0;
	position:relative;
	z-index:0;
	float: left;
}
#example {
	width:711px;
	height:170px;
	position:relative;
}
#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}
.slides-container {
	width:711px;
	height:170px;
	overflow:hidden;
	position:relative;
	display:none;
	background-image: url(../images/slide-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
}
.slides-container.testimonials {
	width:711px;
	height:170px;
	overflow:hidden;
	position:relative;
	display:none;
	background-image: url(../images/slide-bg-testimonials.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#slides .slide {
	width:681px;
	height:130px;
	display:block;
	padding: 15px;
}
#slides .slide h2 {
	line-height: 25px;
}
.pagination {
	/*width:80px;*/
	float: right;
	margin-top: -10px;
}
.pagination li {
	float:left;
	list-style:none;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}
/***************************************************
			ABOUT US - TEAM
***************************************************/
.team {
}
.team img {
	float: left;
}
.team h2 {
	background-image: none;
	font-size: 32px;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	float: left;
	line-height: 5px;
}
.team ul {
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	list-style-type: none;
}
.team ul li {
	float: left;
	width: 100%;
	padding-bottom: 3px;
}

.team ul li  h5 {
	display: inline;
	padding-right: 5px;
	padding-bottom: 45px;
}
.team ul li ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
